{% extends 'base/_base.html' %}
{% load static %}
{% block title %}Home | Landing Page
{% endblock title %}

{% block content %}

<h2>Home Page</h2>
<img class="bookcover" src="{% static 'images/djangoforprofessionals.jpg' %}" height="300" alt="django for professionals cover image" >
{% if request.user.is_authenticated %}
<p>Hi {{request.user.email}}</p>
{% comment %} <p><a href="{% url 'logout' %}">Logout</a></p> {% endcomment %}    <!-- django auth url names -->
<p><a href="{% url 'account_logout' %}">Logout</a></p>   <!-- django-allauth url names --> 


{% else %}
<p>You are not logged in !</p>
{% comment %} <a href="{% url 'login' %}">Log In</a> {% endcomment %}
{% comment %} <a href="{% url 'users:signup' %}">Sign Up</a> {% endcomment %}
<a href="{% url 'account_login' %}">Log In</a>
<a href="{% url 'account_signup' %}">Sign Up</a>

{% endif %}


{% endblock content %}